Index: data/trunk/AUTHORS
===================================================================
--- data/trunk/AUTHORS	(revision 7369)
+++ data/trunk/AUTHORS	(revision 7708)
@@ -62,4 +62,5 @@
 audio/sounds/Weapon_LightningGun.ogg                        Kevin Young
 audio/sounds/Weapon_Plasma.ogg                              Kevin Young - Samples (License: CC Sampling+) from: DeadlyMustard (SP0000)
+
 fonts/bluebold.ttf                                          Larabie fonts “read_me.html"
 fonts/bluecond.ttf                                          Larabie fonts “read_me.html"
@@ -71,5 +72,4 @@
 fonts/Monofur.ttf                                           Larabie fonts “read_me.html"
 fonts/MonoSpatial.fontdef                                   Larabie fonts “read_me.html"
-fonts/ShareTechMono.fontdef                                 Larabie fonts “read_me.html"
 fonts/MonoSpatial.ttf                                       Larabie fonts “read_me.html"
 fonts/read_me.html                                          Larabie fonts “read_me.html"
@@ -80,4 +80,5 @@
 fonts/Selectric.ttf                                         Larabie fonts “read_me.html"
 fonts/ShareTechMono.ttf                                     Larabie fonts “read_me.html"
+fonts/ShareTechMono.fontdef                                 Larabie fonts “read_me.html"
 fonts/solo5.ttf                                             Larabie fonts “read_me.html"
 fonts/Tt-Kp.fontdef                                         Larabie fonts “read_me.html"
@@ -86,4 +87,5 @@
 fonts/VeraMono.fontdef                                      Larabie fonts “read_me.html"
 fonts/VeraMono.ttf                                          Larabie fonts “read_me.html"
+
 gui/fonts/bluehigh.ttf                                      http://www.iconian.com/
 gui/fonts/bluehighway-10.font                               http://www.iconian.com/
@@ -105,388 +107,342 @@
 gui/fonts/README                                            http://www.iconian.com/
 gui/imagesets/DriveIcons.imageset                           Reto Grieder?
-gui/imagesets/DriveIcons.png                                Reto Grieder?
 gui/imagesets/FairChar.imageset                             Reto Grieder?
-gui/imagesets/FairChar.png                                  Reto Grieder?
-gui/imagesets/GPN-2000-001437.png                           GRIN (http://grin.hq.nasa.gov/)
 gui/imagesets/Imageset.xsd                                  Reto Grieder?
-gui/imagesets/main_menu_1.jpg                               Reto Grieder
 gui/imagesets/MainMenuBackground.imageset                   Benjamin Knecht
-gui/imagesets/pickup.png                                    Damian Frick, Eric Beier and Benedict Simlinger
 gui/imagesets/PickupInventory.imageset                      Damian Frick, Eric Beier and Benedict Simlinger
-gui/imagesets/sleekspace.imageset                           Seth Yastrov
-gui/imagesets/sleekspace.png                                Seth Yastrov
+gui/imagesets/SleekSpace.imageset                           Seth Yastrov
+gui/imagesets/TaharezGreenLook.imageset                     Lars "Taharez" Rinde
 gui/imagesets/TaharezLook.imageset                          Lars "Taharez" Rinde
-gui/imagesets/TaharezLook.png                               Lars "Taharez" Rinde
 gui/imagesets/Vanilla.imageset                              Shane Parker
-gui/imagesets/vanilla.png                                   Shane Parker
 gui/imagesets/WindowsLook.imageset                          Paul "CrazyEddie" Turner
-gui/imagesets/WindowsLook.png                               Paul "CrazyEddie" Turner
 gui/looknfeel/Falagard.xsd                                  unknown
-gui/looknfeel/sleekspace.looknfeel                          Seth Yastrov
-gui/looknfeel/TaharezLook.looknfeel                         Lars "Taharez" Rinde
-gui/looknfeel/Vanilla.looknfeel                             Shane Parker
-gui/looknfeel/WindowsLook.looknfeel                         Paul "CrazyEddie" Turner
-materials/programs/AmbientOneTexture.glsl                   unknown
-materials/programs/Blur0_ps20.hlsl                          Janis Edelmann?
-materials/programs/Blur0_vs11.hlsl                          Janis Edelmann?
-materials/programs/Blur0_vs.glsl                            Janis Edelmann?
-materials/programs/Blur1_ps20.hlsl                          Janis Edelmann?
-materials/programs/Blur1_vs11.hlsl                          Janis Edelmann?
-materials/programs/Blur1_vs.glsl                            Janis Edelmann?
-materials/programs/Blur_ps.glsl                             Janis Edelmann?
-materials/programs/BumpMapping.cg                           Janis Edelmann?
-materials/programs/Combine_fp.cg                            Janis Edelmann?
-materials/programs/Example_Basic.cg                         Reto Grieder
-materials/programs/Example_Basic.hlsl                       Reto Grieder
-materials/programs/GlassFP.cg                               Fabian Landau?
-materials/programs/Grass.cg                                 Reto Grieder
-materials/programs/GrayScale.cg                             Fabian Landau?
-materials/programs/hdr_bloom.glsl                           Fabian Landau?
-materials/programs/hdr.cg                                   Reto Grieder
-materials/programs/hdr_downscale2x2luminence.glsl           Fabian Landau?
-materials/programs/hdr_downscale3x3brightpass.glsl          Fabian Landau?
-materials/programs/hdr_downscale3x3.glsl                    Fabian Landau?
-materials/programs/hdr_finalToneMapping.glsl                Fabian Landau?
-materials/programs/hdr.hlsl                                 Fabian Landau?
-materials/programs/hdr_tonemap_util.glsl                    Fabian Landau?
-materials/programs/InvertFP.cg                              Fabian Landau?
-materials/programs/LaplaceFP.cg                             Fabian Landau?
-materials/programs/OldMovieFP.cg                            Fabian Landau?
-materials/programs/OldTV.cg                                 Fabian Landau?
-materials/programs/PosterizeFP.cg                           Fabian Landau?
-materials/programs/Radial_Blur_FP.cg                        Fabian Landau?
-materials/programs/SharpenEdgesFP.cg                        Fabian Landau?
-materials/programs/skinningTwoWeightsShadowCasterVp.glsl    Reto Grieder
-materials/programs/skinningTwoWeightsVp.glsl                Reto Grieder
-materials/programs/StdQuad_vp.cg                            Janis Edelmann?
-materials/programs/StdQuad_vp.glsl                          Janis Edelmann?
-materials/programs/TilingFP.cg                              Fabian Landau?
-materials/programs/ToonShaderPS.cg                          Stefan Lienhard
-materials/programs/ToonShader_ps.frag                       Stefan Lienhard
-materials/programs/ToonShader_vs.vert                       Stefan Lienhard
-materials/scripts/3arrowsup.material                        Eric Beier and Benedict Simlinger
-materials/scripts/Arrow.material                            Damian Frick
-materials/scripts/assf.material                             Felix Schulthess
-materials/scripts/assf5.material                            Nicolas Schlumberger 
-materials/scripts/assff.material                            Felix Schulthess
-materials/scripts/assf.material                             Nicolas Schlumberger
-materials/scripts/Asterix.material                          Damian Frick
-materials/scripts/asterois_ice.material                     Benjamin de Capitani
-materials/scripts/asteroids.material                        Felix Schulthess
-materials/scripts/asteroid_y.material                       Benjamin de Capitani
-materials/scripts/axes.material                             Felix Schulthess
-materials/scripts/Banners.material                          Benjamin de Capitani
-materials/scripts/BlackAndWhite.material                    Fabian Landau?
-materials/scripts/Bloom.material                            Janis Edelmann
-materials/scripts/Bump_Specular.material                    Janis Edelmann
-materials/scripts/can.material                              Hagen Seifert
-materials/scripts/Carrier.material                          Felix Schulthess
-materials/scripts/Cone.material                             Felix Schulthess
-materials/scripts/Console.material                          Felix Schulthess
-materials/scripts/crate.material                            Reto Grieder
-materials/scripts/Cross.material                            Damian Frick
-materials/scripts/cube.material                             Felix Schulthess
-materials/scripts/CuboidSpaceStation.material               Mirko Kaiser
-materials/scripts/drone.material                            Janis Edelmann
-materials/scripts/DuBall.material                           Rocco Bottani, Massimo Maffioli
-materials/scripts/earth.material                            Marian Runo
-materials/scripts/Embossed.material                         Fabian Landau?
-materials/scripts/Example.material                          unknown
-materials/scripts/Examples.compositor                       unknown
-materials/scripts/Examples.program                          unknown
-materials/scripts/Eye.material                              Eric Beier and Benedict Simlinger
-materials/scripts/Flares.material                           Fabian Landau
-materials/scripts/ghost.material                            David Gassner
-materials/scripts/Glass.material                            Fabian Landau?
-materials/scripts/h2_green.material                         David Gassner
-materials/scripts/hdr.material                              Fabian Landau?
-materials/scripts/hoover.material                           unknown
-materials/scripts/hs-w01.material                           Hagen Seifert
-materials/scripts/hs_w01_reduced.material                   Benjamin de Capitani
-materials/scripts/hs-w01s.material                          Hagen Seifert
-materials/scripts/iceplanet.material                        Marian Runo
-materials/scripts/HXY.material                              Benjamin de Capitani
-materials/scripts/iceplanet.material                        Marian Runo
-materials/scripts/Invert.material                           Fabian Landau?
-materials/scripts/jumpthrust.material                       Felix Schulthess
-materials/scripts/Laplace.material                          Fabian Landau?
-materials/scripts/laserbeam.material                        Hagen Seifert
-materials/scripts/LightningGun.material                     Joël Smely
-materials/scripts/LightningGun-s.material                   Joël Smely
-materials/scripts/LightningGun-s.png                        Joël Smely
-materials/scripts/Map.material                              Si Sun
-materials/scripts/MotionBlur.compositor                     Janis Edelmann
-materials/scripts/MotionBlur.material                       Janis Edelmann
-materials/scripts/Ogre.material                             unknown
-materials/scripts/OldMovie.material                         Fabian Landau?
-materials/scripts/OldTV.material                            Fabian Landau?
-materials/scripts/Orxonox.material                          Felix Schulthess
-materials/scripts/OrxonoxSky.material                       Felix Schulthess
-materials/scripts/PE_materials.material                     unknown
-materials/scripts/pirate.material                           Felix Schulthess
-materials/scripts/plane.material                            Reto Grieder
-materials/scripts/planet.material                           Felix Schulthess
-materials/scripts/Posterize.material                        Fabian Landau?
-materials/scripts/RadialBlur.material                       Fabian Landau?
-materials/scripts/rock.material                             Janis Edelmann
-materials/scripts/rocket.material                           Daniel Cristen
-materials/scripts/satellite.material                        Felix Schulthess
-materials/scripts/Scene.material                            Benjamin de Capitani
-materials/scripts/Shaders.compositor                        Fabian Landau?
-materials/scripts/SharpenEdges.material                     Fabian Landau?
-materials/scripts/Shield.material                           Eric Beier and Benedict Simlinger
-materials/scripts/spacecruiser_16.material                  Felix Schulthess
-materials/scripts/spacecruiser.material                     Tim Widmer
-materials/scripts/sphere.material                           Felix Schulthess
-materials/scripts/starship.material                         unknown
-materials/scripts/Stats.material                            Benjamin Hildebrandt
-materials/scripts/StdQuad_vp.program                        Janis Edelmann
-materials/scripts/swallow_material.material                 David Gassner
-materials/scripts/Test.material                             Benjamin de Capitani
-materials/scripts/Tiling.material                           Fabian Landau?
-materials/scripts/tomato.material                           Felix Schulthess
-materials/scripts/ToonShader.material                       Stefan Lienhard
-materials/scripts/Trail.material                            Fabian 'x3n' Landau
-materials/scripts/Transparency.material                     Janis Edelmann
-materials/scripts/Transporter.material                      Benjamin de Capitani
-materials/scripts/UEATransporter036.material                Axel Bomhauer-Beins
-materials/scripts/wrench.material                           Benjamin Knecht
-materials/textures/3arrowsup.png                            Eric Beier and Benedict Simlinger
-materials/textures/arrow.png                                Damian Frick
-materials/textures/arrows.png                               Felix Schulthess
-materials/textures/assff.JPG                                Felix Schulthess
-materials/textures/asterix.png                              Damian Frick
-materials/textures/asteroid.png                             Benjamin de Capitani
-materials/textures/asteroid_ice.png                         Benjamin de Capitani
-materials/textures/atmosphere.png                           Felix Schulthess
-materials/textures/atmospheretype1.png                      Marian Runo
-materials/textures/atmospheretype2.png                      Marian Runo
-materials/textures/atmospheretype3.png                      Marian Runo
-materials/textures/atmospheretype4.png                      Marian Runo
-materials/textures/atmospheretype5.png                      Marian Runo
-materials/textures/babel-base2.jpg                          Georges Grondin (cc-by-sa)
-materials/textures/babel-trim3b.jpg                         Georges Grondin (cc-by-sa)
-materials/textures/babel-wall1a.jpg                         Georges Grondin (cc-by-sa)
-materials/textures/babel-wall1b.jpg                         Georges Grondin (cc-by-sa)
-materials/textures/babel-wall6a.jpg                         Georges Grondin (cc-by-sa)
-materials/textures/babel-wall6b.jpg                         Georges Grondin (cc-by-sa)
-materials/textures/backGround.png                           unknown
-materials/textures/backlightflare.png                       Fabian Landau
-materials/textures/backlighttrail.png                       Fabian Landau
-materials/textures/backlighttrail2.png                      David Gassner
-materials/textures/bar1.png                                 Felix Schulthess
-materials/textures/bar2a.png                                Felix Schulthess
-materials/textures/bar2b.png                                Felix Schulthess
-materials/textures/bar2c.png                                Felix Schulthess
-materials/textures/bar2.png                                 Felix Schulthess
-materials/textures/bigflame.png                             unknown
-materials/textures/bigflare1.png                            Fabian Landau
-materials/textures/can.png                                  Hagen Seifert
-materials/textures/centeroverlay.png                        Michael Wirth
-materials/textures/clouds.png                               Benjamin de Capitani
-materials/textures/CockpitGlass.jpg                         Mirko Kaiser
-materials/textures/CockpitNose.jpg                          Mirko Kaiser
-materials/textures/CockpitSide.png                          Mirko Kaiser
-materials/textures/console2.png                             Felix Schulthess
-materials/textures/console3.png                             Felix Schulthess
-materials/textures/console4.png                             Felix Schulthess
-materials/textures/console5.png                             Reto Grieder
-materials/textures/crate.png                                Reto Grieder
-materials/textures/cross.png                                Damian Frick
-materials/textures/crosshair.png                            unknown
-materials/textures/crosshair2.png                           Fabian Landau
-materials/textures/crosshair3.png                           Michael Wirth
-materials/textures/CuboidConnectionBodySide.jpg             Mirko Kaiser
-materials/textures/CuboidConnectionBodyTop.jpg              Mirko Kaiser
-materials/textures/cursor_console.png                       Reto Grieder
-materials/textures/cursor.png                               unknown
-materials/textures/damageoverlaybottom.png                  Michael Wirth
-materials/textures/damageoverlayleft.png                    Michael Wirth
-materials/textures/damageoverlayright.png                   Michael Wirth
-materials/textures/damageoverlaytop.png                     Michael Wirth
-materials/textures/decal.jpg                                Felix Schulthess
-materials/textures/directionarrows                          Michael Wirth
-materials/textures/directionarrows1                         Michael Wirth
-materials/textures/directionarrows2                         Michael Wirth
-materials/textures/directionarrows3                         Michael Wirth
-materials/textures/directionarrows4                         Michael Wirth
-materials/textures/dirt01.jpg                               unknown
-materials/textures/Dirt.jpg                                 unknown
-materials/textures/dish.jpg                                 Felix Schulthess
-materials/textures/drone.png                                unknown
-materials/textures/Drone.png                                Benjamin de Capitani
-materials/textures/DuBall1.jpg                              Rocco Bottani, Massimo Maffioli
-materials/textures/DuBall2.jpg                              Rocco Bottani, Massimo Maffioli
-materials/textures/explosion3.png                           Fabian Landau
-materials/textures/explosion.png                            unknown
-materials/textures/eye.png                                  Eric Beier and Benedict Simlinger
-materials/textures/final_gold.png                           David Gassner
-materials/textures/flare2_1.png                             David Gassner
-materials/textures/flare2.png                               unknown
-materials/textures/flare.png                                Felix Schulthess
-materials/textures/flare3.png                               David Gassner
-materials/textures/flaretrail.png                           unknown
-materials/textures/Formation.png                            Benjamin de Capitani
-materials/textures/ghost_complete-texture_Cube.jpg          David Gassner
-materials/textures/glass01.png                              Felix Schulthess?
-materials/textures/glass02.png                              Felix Schulthess?
-materials/textures/GLX_icon.png                             Felix Schulthess?
-materials/textures/goldwrenchpickup.jpg                     Benjamin Knecht?
-materials/textures/GreenSkin.jpg                            unknown
-materials/textures/healthbar_bar.png                        Fabian Landau
-materials/textures/healthbar_bg.png                         Fabian Landau
-materials/textures/hs-w01s.png                              Hagen Seifert
-materials/textures/hs-w01.png                               Hagen Seifert
-materials/textures/hs-w01_reduced.png                       Benjamin de Capitani
-materials/textures/iceplanet.png                            Marian Runo
-materials/textures/jumpturbinepickup.jpg                    Benjamin Knecht?
-materials/textures/laserbeam.png                            unknown
-materials/textures/LightningBall_1.png                      Joël Smely
-materials/textures/LightningBall_2.png                      Joël Smely
-materials/textures/LightningBall_3.png                      Joël Smely
-materials/textures/LightningBall_4.png                      Joël Smely
-materials/textures/LightningBall_5.png                      Joël Smely
-materials/textures/LightningBall_6.png                      Joël Smely
-materials/textures/LightningBall_7.png                      Joël Smely
-materials/textures/LightningBall_8.png                      Joël Smely
-materials/textures/Lightning_gun4.png                       Joël Smely
-materials/textures/Lightning_gun_pic2.png                   Joël Smely
-materials/textures/LightningGun.png                         Joël Smely
-materials/textures/mapgrid.png                              Si Sun
-materials/textures/MetalBare.jpg                            Benjamin de Capitani
-materials/textures/MetalBase0020_thumbhuge.jpg              Benjamin de Capitani
-materials/textures/MetalBase0030_thumbhuge.jpg              Benjamin de Capitani
-materials/textures/MetalEdge.jpg                            Georges Grondin (cc-by-sa)
-materials/textures/ogrelogo-small.jpg                       unknown
-materials/textures/ogrelogo.png                             unknown
-materials/textures/OrxonoxBlack.png                         unknown
-materials/textures/OrxonoxGREEN.png                         Reto Grieder
-materials/textures/orxonox_logo.svg                         Benjamin Knecht
-materials/textures/OrxonoxORANGE.png                        unknown
-materials/textures/OrxonoxRED.png                           unknown
-materials/textures/OrxonoxYELLOW.png                        Reto Grieder
-materials/textures/Pickups.png                              Benjamin de Capitani
-materials/textures/pirate.jpg                               Felix Schulthess
-materials/textures/planet.jpg                               Felix Schulthess
-materials/textures/PlasmaAufh_Aufh.jpg                      Benjamin de Capitani
-materials/textures/PlasmaBlau.png                           Benjamin de Capitani
-materials/textures/plasmagunParabol_Cylinder002.jpg         Benjamin de Capitani
-materials/textures/plasmaSilver_Tube.png                    Benjamin de Capitani
-materials/textures/PSO1024.jpg                              Benjamin de Capitani
-materials/textures/RadarDot.png                             Fabian Landau
-materials/textures/RadarSquare.png                          Reto Grieder
-materials/textures/radar.png                                Felix Schulthess
-materials/textures/RadarTriangle.png                        Fabian Landau
-materials/textures/ring_flare2.png                          unknown
-materials/textures/ring_flare.png                           unknown
-materials/textures/rock.png                                 unknown
-materials/textures/rockettex.jpg                            Daniel Cristen
-materials/textures/rust.png                                 Felix Schulthess
-materials/textures/RustySteel.jpg                           unknown
-materials/textures/sample_loading.jpg                       unknown
-materials/textures/Sepia1D.png                              Fabian Landau?
-materials/textures/sewer_001.png                            Martin Polak?
-materials/textures/shield.png                               Eric Beier and Benedict Simlinger
-materials/textures/skypanoramagen1_bk.jpg                   Fabian Landau?
-materials/textures/skypanoramagen1_dn.jpg                   Fabian Landau?
-materials/textures/skypanoramagen1_fr.jpg                   Fabian Landau?
-materials/textures/skypanoramagen1_lf.jpg                   Fabian Landau?
-materials/textures/skypanoramagen1_rt.jpg                   Fabian Landau?
-materials/textures/skypanoramagen1_up.jpg                   Fabian Landau?
-materials/textures/skypanoramagen2_bk.jpg                   Fabian Landau?
-materials/textures/skypanoramagen2_dn.jpg                   Fabian Landau?
-materials/textures/skypanoramagen2_fr.jpg                   Fabian Landau?
-materials/textures/skypanoramagen2_lf.jpg                   Fabian Landau?
-materials/textures/skypanoramagen2_rt.jpg                   Fabian Landau?
-materials/textures/skypanoramagen2_up.jpg                   Fabian Landau?
-materials/textures/sl_floor01.jpg                           Felix Schulthess
-materials/textures/sl_floor02.jpg                           Felix Schulthess
-materials/textures/sl_floor03.jpg                           Felix Schulthess
-materials/textures/sl_foil.jpg                              Felix Schulthess
-materials/textures/sl_hull01.jpg                            Felix Schulthess
-materials/textures/sl_hull02.jpg                            Felix Schulthess
-materials/textures/sl_hull03.jpg                            Felix Schulthess
-materials/textures/sl_hull04.jpg                            Felix Schulthess
-materials/textures/sl_metal02.jpg                           Felix Schulthess
-materials/textures/sl_metal03.jpg                           Felix Schulthess
-materials/textures/sl_metal04.jpg                           Felix Schulthess
-materials/textures/sl_metal05.jpg                           Felix Schulthess
-materials/textures/sl_metal06.jpg                           Felix Schulthess
-materials/textures/sl_metal07.jpg                           Felix Schulthess
-materials/textures/sl_metal.jpg                             Felix Schulthess
-materials/textures/sl_organic01.jpg                         Felix Schulthess
-materials/textures/sl_organic02.jpg                         Felix Schulthess
-materials/textures/sl_organic03.jpg                         Felix Schulthess
-materials/textures/sl_organic04.jpg                         Felix Schulthess
-materials/textures/sl_panel.jpg                             Felix Schulthess
-materials/textures/smoke2.png                               Fabian Landau
-materials/textures/smoke3.png                               Fabian Landau
-materials/textures/smoke4.png                               Gion-Andri Cantieni
-materials/textures/smokecolors.png                          unknown
-materials/textures/smoke.png                                Benjamin de Capitani
-materials/textures/snowyWhite.jpg                           Mirko Kaiser
-materials/textures/spacecruiser_16.jpg                      Felix Schulthess
-materials/textures/Spaceshipbody.jpg                        unknown
-materials/textures/SpaceShipTransporter036_engine.jpg       Axel Bomhauer-Beins
-materials/textures/SpaceShipTransporter036_newtexture.jpg   Axel Bomhauer-Beins
-materials/textures/SpaceshipWings.jpg                       Benjamin de Capitani
-materials/textures/spacesruiser.png                         unknown
-materials/textures/sphere.png                               Damian Frick
-materials/textures/starbox_bk.jpg                           Felix Schulthess
-materials/textures/starbox_dn.jpg                           Felix Schulthess
-materials/textures/starbox_fr.jpg                           Felix Schulthess
-materials/textures/starbox_lf.jpg                           Felix Schulthess
-materials/textures/starbox_rt.jpg                           Felix Schulthess
-materials/textures/starbox_up.jpg                           Felix Schulthess
-materials/textures/starship.png                             unknown
-materials/textures/stockstealth.jpeg                        Benjamin de Capitani
-materials/textures/streak.png                               unknown
-materials/textures/swallow_tex.png                          David Gassner
-materials/textures/tdc.png                                  Felix Schulthess
-materials/textures/texture.jpg                              Benjamin de Capitani
-materials/textures/thrust.jpg                               Felix Schulthess
-materials/textures/tiled_floor.jpg                          Reto Grieder
-materials/textures/transporter5Fluegel_Cube.jpg             Benjamin de Capitani
-materials/textures/transporter5Huelle-Cube.001.jpg          Benjamin de Capitani
-materials/textures/Triebwerk1_Cylinder.jpg                  Benjamin de Capitani
-materials/textures/wall01.jpg                               Felix Schulthess
-materials/textures/white.png                                Felix Schulthess
-materials/textures/sl_metal/sl_metal_001.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_002.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_003.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_004.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_005.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_006.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_007.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_008.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_009.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_010.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_011.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_012.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_013.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_014.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_015.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_016.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_017.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_018.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_019.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_020.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_021.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_022.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_023.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_024.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_025.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_026.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_027.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_028.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_029.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_030.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_031.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_032.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_034.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_035.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_036.png                Martin Polak?
-materials/textures/sl_metal/sl_metal_037.png                Martin Polak?
-models/assff_lod_med.mesh                                   Oliver Scheuss
+
+images/decals/decal.jpg                                     Felix Schulthess
+images/effects/3arrowsup.png                                Eric Beier and Benedict Simlinger
+images/effects/arrow.png                                    Damian Frick
+images/effects/asterix.png                                  Damian Frick
+images/effects/atmosphere.png                               Felix Schulthess
+images/effects/atmospheretype1.png                          Marian Runo
+images/effects/atmospheretype2.png                          Marian Runo
+images/effects/atmospheretype3.png                          Marian Runo
+images/effects/atmospheretype4.png                          Marian Runo
+images/effects/atmospheretype5.png                          Marian Runo
+images/effects/backlightflare.png                           Fabian Landau
+images/effects/backlighttrail.png                           Fabian Landau
+images/effects/backlighttrail2.png                          David Gassner
+images/effects/bigflame.png                                 unknown
+images/effects/bigflare1.png                                Fabian Landau
+images/effects/clouds.png                                   Benjamin de Capitani
+images/effects/cross.png                                    Damian Frick
+images/effects/explosion3.png                               Fabian Landau
+images/effects/explosion.png                                unknown
+images/effects/eye.png                                      Eric Beier and Benedict Simlinger
+images/effects/flare2_1.png                                 David Gassner
+images/effects/flare2.png                                   unknown
+images/effects/flare.png                                    Felix Schulthess
+images/effects/flaretrail.png                               unknown
+images/effects/LightningBall_1.png                          Joël Smely
+images/effects/LightningBall_2.png                          Joël Smely
+images/effects/LightningBall_3.png                          Joël Smely
+images/effects/LightningBall_4.png                          Joël Smely
+images/effects/LightningBall_5.png                          Joël Smely
+images/effects/LightningBall_6.png                          Joël Smely
+images/effects/LightningBall_7.png                          Joël Smely
+images/effects/LightningBall_8.png                          Joël Smely
+images/effects/mapgrid.png                                  Si Sun
+images/effects/ring_flare2.png                              unknown
+images/effects/ring_flare.png                               unknown
+images/effects/Sepia1D.png                                  Fabian Landau?
+images/effects/shield.png                                   Eric Beier and Benedict Simlinger
+images/effects/smoke2.png                                   Fabian Landau
+images/effects/smoke3.png                                   Fabian Landau
+images/effects/smoke4.png                                   Gion-Andri Cantieni
+images/effects/smoke.png                                    Benjamin de Capitani
+images/effects/smokecolors.png                              unknown
+images/textures/sphere.png                                  Damian Frick
+images/effects/streak.png                                   unknown
+images/gui/DriveIcons.png                                   Reto Grieder?
+images/gui/FairChar.png                                     Reto Grieder?
+images/gui/main_menu_1.jpg                                  Reto Grieder
+images/gui/pickup.png                                       Damian Frick, Eric Beier and Benedict Simlinger
+images/gui/sleekspace.png                                   Seth Yastrov
+images/gui/TaharezGreenLook.png                             Lars "Taharez" Rinde
+images/gui/TaharezLook.png                                  Lars "Taharez" Rinde
+images/gui/vanilla.png                                      Shane Parker
+images/gui/WindowsLook.png                                  Paul "CrazyEddie" Turner
+images/overlay/arrows.png                                   Felix Schulthess
+images/overlay/bar1.png                                     Felix Schulthess
+images/overlay/bar2a.png                                    Felix Schulthess
+images/overlay/bar2b.png                                    Felix Schulthess
+images/overlay/bar2c.png                                    Felix Schulthess
+images/overlay/bar2.png                                     Felix Schulthess
+images/overlay/centeroverlay.png                            Michael Wirth
+images/overlay/console2.png                                 Felix Schulthess
+images/overlay/console3.png                                 Felix Schulthess
+images/overlay/console4.png                                 Felix Schulthess
+images/overlay/console5.png                                 Reto Grieder
+images/overlay/crosshair.png                                unknown
+images/overlay/crosshair2.png                               Fabian Landau
+images/overlay/crosshair3.png                               Michael Wirth
+images/overlay/cursor.png                                   unknown
+images/overlay/cursor_console.png                           Reto Grieder
+images/overlay/damageoverlaybottom.png                      Michael Wirth
+images/overlay/damageoverlayleft.png                        Michael Wirth
+images/overlay/damageoverlayright.png                       Michael Wirth
+images/overlay/damageoverlaytop.png                         Michael Wirth
+images/overlay/directionarrows                              Michael Wirth
+images/overlay/directionarrows1                             Michael Wirth
+images/overlay/directionarrows2                             Michael Wirth
+images/overlay/directionarrows3                             Michael Wirth
+images/overlay/directionarrows4                             Michael Wirth
+images/overlay/DroneBanner.png                              Benjamin de Capitani
+images/overlay/Formation.png                                Benjamin de Capitani
+images/overlay/healthbar_bar.png                            Fabian Landau
+images/overlay/healthbar_bg.png                             Fabian Landau
+images/overlay/Pickups.png                                  Benjamin de Capitani
+images/overlay/radar.png                                    Felix Schulthess
+images/overlay/RadarDot.png                                 Fabian Landau
+images/overlay/RadarSquare.png                              Reto Grieder
+images/overlay/RadarTriangle.png                            Fabian Landau
+images/overlay/tdc.png                                      Felix Schulthess
+images/skyboxes/skypanoramagen1_bk.jpg                      Fabian Landau?
+images/skyboxes/skypanoramagen1_dn.jpg                      Fabian Landau?
+images/skyboxes/skypanoramagen1_fr.jpg                      Fabian Landau?
+images/skyboxes/skypanoramagen1_lf.jpg                      Fabian Landau?
+images/skyboxes/skypanoramagen1_rt.jpg                      Fabian Landau?
+images/skyboxes/skypanoramagen1_up.jpg                      Fabian Landau?
+images/skyboxes/skypanoramagen2_bk.jpg                      Fabian Landau?
+images/skyboxes/skypanoramagen2_dn.jpg                      Fabian Landau?
+images/skyboxes/skypanoramagen2_fr.jpg                      Fabian Landau?
+images/skyboxes/skypanoramagen2_lf.jpg                      Fabian Landau?
+images/skyboxes/skypanoramagen2_rt.jpg                      Fabian Landau?
+images/skyboxes/skypanoramagen2_up.jpg                      Fabian Landau?
+images/skyboxes/starbox_bk.jpg                              Felix Schulthess
+images/skyboxes/starbox_dn.jpg                              Felix Schulthess
+images/skyboxes/starbox_fr.jpg                              Felix Schulthess
+images/skyboxes/starbox_lf.jpg                              Felix Schulthess
+images/skyboxes/starbox_rt.jpg                              Felix Schulthess
+images/skyboxes/starbox_up.jpg                              Felix Schulthess
+images/textures/seamless/sl_floor01.jpg                     Felix Schulthess
+images/textures/seamless/sl_floor02.jpg                     Felix Schulthess
+images/textures/seamless/sl_floor03.jpg                     Felix Schulthess
+images/textures/seamless/sl_foil.jpg                        Felix Schulthess
+images/textures/seamless/sl_hull01.jpg                      Felix Schulthess
+images/textures/seamless/sl_hull02.jpg                      Felix Schulthess
+images/textures/seamless/sl_hull03.jpg                      Felix Schulthess
+images/textures/seamless/sl_hull04.jpg                      Felix Schulthess
+images/textures/seamless/sl_metal02.jpg                     Felix Schulthess
+images/textures/seamless/sl_metal03.jpg                     Felix Schulthess
+images/textures/seamless/sl_metal04.jpg                     Felix Schulthess
+images/textures/seamless/sl_metal05.jpg                     Felix Schulthess
+images/textures/seamless/sl_metal06.jpg                     Felix Schulthess
+images/textures/seamless/sl_metal07.jpg                     Felix Schulthess
+images/textures/seamless/sl_metal.jpg                       Felix Schulthess
+images/textures/seamless/sl_metal_001.png                   Martin Polak?
+images/textures/seamless/sl_metal_002.png                   Martin Polak?
+images/textures/seamless/sl_metal_003.png                   Martin Polak?
+images/textures/seamless/sl_metal_004.png                   Martin Polak?
+images/textures/seamless/sl_metal_005.png                   Martin Polak?
+images/textures/seamless/sl_metal_006.png                   Martin Polak?
+images/textures/seamless/sl_metal_007.png                   Martin Polak?
+images/textures/seamless/sl_metal_008.png                   Martin Polak?
+images/textures/seamless/sl_metal_009.png                   Martin Polak?
+images/textures/seamless/sl_metal_010.png                   Martin Polak?
+images/textures/seamless/sl_metal_011.png                   Martin Polak?
+images/textures/seamless/sl_metal_012.png                   Martin Polak?
+images/textures/seamless/sl_metal_013.png                   Martin Polak?
+images/textures/seamless/sl_metal_014.png                   Martin Polak?
+images/textures/seamless/sl_metal_015.png                   Martin Polak?
+images/textures/seamless/sl_metal_016.png                   Martin Polak?
+images/textures/seamless/sl_metal_017.png                   Martin Polak?
+images/textures/seamless/sl_metal_018.png                   Martin Polak?
+images/textures/seamless/sl_metal_019.png                   Martin Polak?
+images/textures/seamless/sl_metal_020.png                   Martin Polak?
+images/textures/seamless/sl_metal_021.png                   Martin Polak?
+images/textures/seamless/sl_metal_022.png                   Martin Polak?
+images/textures/seamless/sl_metal_023.png                   Martin Polak?
+images/textures/seamless/sl_metal_024.png                   Martin Polak?
+images/textures/seamless/sl_metal_025.png                   Martin Polak?
+images/textures/seamless/sl_metal_026.png                   Martin Polak?
+images/textures/seamless/sl_metal_027.png                   Martin Polak?
+images/textures/seamless/sl_metal_028.png                   Martin Polak?
+images/textures/seamless/sl_metal_029.png                   Martin Polak?
+images/textures/seamless/sl_metal_030.png                   Martin Polak?
+images/textures/seamless/sl_metal_031.png                   Martin Polak?
+images/textures/seamless/sl_metal_032.png                   Martin Polak?
+images/textures/seamless/sl_metal_034.png                   Martin Polak?
+images/textures/seamless/sl_metal_035.png                   Martin Polak?
+images/textures/seamless/sl_metal_036.png                   Martin Polak?
+images/textures/seamless/sl_metal_037.png                   Martin Polak?
+images/textures/seamless/sl_organic01.jpg                   Felix Schulthess
+images/textures/seamless/sl_organic02.jpg                   Felix Schulthess
+images/textures/seamless/sl_organic03.jpg                   Felix Schulthess
+images/textures/seamless/sl_organic04.jpg                   Felix Schulthess
+images/textures/seamless/sl_panel.jpg                       Felix Schulthess
+images/textures/assff.JPG                                   Felix Schulthess
+images/textures/asteroid.png                                Benjamin de Capitani
+images/textures/asteroid_ice.png                            Benjamin de Capitani
+images/textures/babel-base2.jpg                             Georges Grondin (cc-by-sa)
+images/textures/babel-trim3b.jpg                            Georges Grondin (cc-by-sa)
+images/textures/babel-wall1a.jpg                            Georges Grondin (cc-by-sa)
+images/textures/babel-wall1b.jpg                            Georges Grondin (cc-by-sa)
+images/textures/babel-wall6a.jpg                            Georges Grondin (cc-by-sa)
+images/textures/babel-wall6b.jpg                            Georges Grondin (cc-by-sa)
+images/textures/can.png                                     Hagen Seifert
+images/textures/CockpitGlass.jpg                            Mirko Kaiser
+images/textures/CockpitNose.jpg                             Mirko Kaiser
+images/textures/CockpitSide.png                             Mirko Kaiser
+images/textures/crate.png                                   Reto Grieder
+images/textures/CuboidConnectionBodySide.jpg                Mirko Kaiser
+images/textures/CuboidConnectionBodyTop.jpg                 Mirko Kaiser
+images/textures/dirt01.jpg                                  unknown
+images/textures/Dirt.jpg                                    unknown
+images/textures/dish.jpg                                    Felix Schulthess
+images/textures/drone.png                                   unknown
+images/textures/DuBall1.jpg                                 Rocco Bottani, Massimo Maffioli
+images/textures/DuBall2.jpg                                 Rocco Bottani, Massimo Maffioli
+images/textures/final_gold.png                              David Gassner
+images/textures/flare3.png                                  David Gassner
+images/textures/ghost_complete-texture_Cube.jpg             David Gassner
+images/textures/glass01.png                                 Felix Schulthess?
+images/textures/glass02.png                                 Felix Schulthess?
+images/textures/GreenSkin.jpg                               unknown
+images/textures/hs-w01s.png                                 Hagen Seifert
+images/textures/hs-w01.png                                  Hagen Seifert
+images/textures/hs-w01_reduced.png                          Benjamin de Capitani
+images/textures/iceplanet.png                               Marian Runo
+images/textures/laserbeam.png                               unknown
+images/textures/Lightning_gun4.png                          Joël Smely
+images/textures/Lightning_gun_pic2.png                      Joël Smely
+images/textures/LightningGun.png                            Joël Smely
+images/textures/LightningGun-s.png                          Joël Smely
+images/textures/MetalBare.jpg                               Benjamin de Capitani
+images/textures/MetalBase0020_thumbhuge.jpg                 Benjamin de Capitani
+images/textures/MetalBase0030_thumbhuge.jpg                 Benjamin de Capitani
+images/textures/MetalEdge.jpg                               Georges Grondin (cc-by-sa)
+images/textures/OrxonoxBlack.png                            unknown
+images/textures/OrxonoxGREEN.png                            Reto Grieder
+images/textures/OrxonoxORANGE.png                           unknown
+images/textures/OrxonoxRED.png                              unknown
+images/textures/OrxonoxYELLOW.png                           Reto Grieder
+images/textures/pirate.jpg                                  Felix Schulthess
+images/textures/planet.jpg                                  Felix Schulthess
+images/textures/PlasmaAufh_Aufh.jpg                         Benjamin de Capitani
+images/textures/PlasmaBlau.png                              Benjamin de Capitani
+images/textures/plasmagunParabol_Cylinder002.jpg            Benjamin de Capitani
+images/textures/plasmaSilver_Tube.png                       Benjamin de Capitani
+images/textures/PSO1024.jpg                                 Benjamin de Capitani
+images/textures/rock.png                                    unknown
+images/textures/rockettex.jpg                               Daniel Cristen
+images/textures/rust.png                                    Felix Schulthess
+images/textures/RustySteel.jpg                              unknown
+images/textures/snowyWhite.jpg                              Mirko Kaiser
+images/textures/spacecruiser_16.jpg                         Felix Schulthess
+images/textures/Spaceshipbody.jpg                           unknown
+images/textures/SpaceShipTransporter036_engine.jpg          Axel Bomhauer-Beins
+images/textures/SpaceShipTransporter036_newtexture.jpg      Axel Bomhauer-Beins
+images/textures/SpaceshipWings.jpg                          Benjamin de Capitani
+images/textures/spacesruiser.png                            unknown
+images/textures/starship.png                                unknown
+images/textures/swallow_tex.png                             David Gassner
+images/textures/texture.jpg                                 Benjamin de Capitani
+images/textures/thrust.jpg                                  Felix Schulthess
+images/textures/tiled_floor.jpg                             Reto Grieder
+images/textures/transporter5Fluegel_Cube.jpg                Benjamin de Capitani
+images/textures/transporter5Huelle-Cube.001.jpg             Benjamin de Capitani
+images/textures/Triebwerk1_Cylinder.jpg                     Benjamin de Capitani
+images/textures/wall01.jpg                                  Felix Schulthess
+images/GLX_icon.png                                         Damian Frick
+images/GLX_icon_old.png                                     Felix Schulthess?
+images/ogrelogo-small.jpg                                   unknown
+images/ogrelogo.png                                         unknown
+
+materials/3arrowsup.material                                Eric Beier and Benedict Simlinger
+materials/Arrow.material                                    Damian Frick
+materials/assf.material                                     Felix Schulthess
+materials/assf5.material                                    Nicolas Schlumberger 
+materials/assff.material                                    Felix Schulthess
+materials/assf.material                                     Nicolas Schlumberger
+materials/Asterix.material                                  Damian Frick
+materials/asterois_ice.material                             Benjamin de Capitani
+materials/asteroids.material                                Felix Schulthess
+materials/asteroid_y.material                               Benjamin de Capitani
+materials/axes.material                                     Felix Schulthess
+materials/Banners.material                                  Benjamin de Capitani
+materials/BlackAndWhite.material                            Fabian Landau?
+materials/Bloom.material                                    Janis Edelmann
+materials/Bump_Specular.material                            Janis Edelmann
+materials/can.material                                      Hagen Seifert
+materials/Carrier.material                                  Felix Schulthess
+materials/Cone.material                                     Felix Schulthess
+materials/Console.material                                  Felix Schulthess
+materials/crate.material                                    Reto Grieder
+materials/Cross.material                                    Damian Frick
+materials/cube.material                                     Felix Schulthess
+materials/CuboidSpaceStation.material                       Mirko Kaiser
+materials/drone.material                                    Janis Edelmann
+materials/DuBall.material                                   Rocco Bottani, Massimo Maffioli
+materials/earth.material                                    Marian Runo
+materials/Embossed.material                                 Fabian Landau?
+materials/Example.material                                  unknown
+materials/Examples.compositor                               unknown
+materials/Examples.program                                  unknown
+materials/Eye.material                                      Eric Beier and Benedict Simlinger
+materials/Flares.material                                   Fabian Landau
+materials/ghost.material                                    David Gassner
+materials/Glass.material                                    Fabian Landau?
+materials/h2_green.material                                 David Gassner
+materials/hdr.material                                      Fabian Landau?
+materials/hoover.material                                   unknown
+materials/hs-w01.material                                   Hagen Seifert
+materials/hs_w01_reduced.material                           Benjamin de Capitani
+materials/hs-w01s.material                                  Hagen Seifert
+materials/HXY.material                                      Benjamin de Capitani
+materials/iceplanet.material                                Marian Runo
+materials/Invert.material                                   Fabian Landau?
+materials/jumpthrust.material                               Felix Schulthess
+materials/Laplace.material                                  Fabian Landau?
+materials/laserbeam.material                                Hagen Seifert
+materials/LightningGun.material                             Joël Smely
+materials/LightningGun-s.material                           Joël Smely
+materials/Map.material                                      Si Sun
+materials/MotionBlur.compositor                             Janis Edelmann
+materials/MotionBlur.material                               Janis Edelmann
+materials/Ogre.material                                     unknown
+materials/OldMovie.material                                 Fabian Landau?
+materials/OldTV.material                                    Fabian Landau?
+materials/Orxonox.material                                  Felix Schulthess
+materials/OrxonoxSky.material                               Felix Schulthess
+materials/PE_materials.material                             unknown
+materials/pirate.material                                   Felix Schulthess
+materials/plane.material                                    Reto Grieder
+materials/planet.material                                   Felix Schulthess
+materials/Posterize.material                                Fabian Landau?
+materials/RadialBlur.material                               Fabian Landau?
+materials/rock.material                                     Janis Edelmann
+materials/rocket.material                                   Daniel Cristen
+materials/satellite.material                                Felix Schulthess
+materials/Scene.material                                    Benjamin de Capitani
+materials/Shaders.compositor                                Fabian Landau?
+materials/SharpenEdges.material                             Fabian Landau?
+materials/Shield.material                                   Eric Beier and Benedict Simlinger
+materials/spacecruiser_16.material                          Felix Schulthess
+materials/spacecruiser.material                             Tim Widmer
+materials/sphere.material                                   Felix Schulthess
+materials/sphere2.material                                  Damian Frick
+materials/starship.material                                 unknown
+materials/Stats.material                                    Benjamin Hildebrandt
+materials/StdQuad_vp.program                                Janis Edelmann
+materials/swallow_material.material                         David Gassner
+materials/Test.material                                     Benjamin de Capitani
+materials/Tiling.material                                   Fabian Landau?
+materials/tomato.material                                   Felix Schulthess
+materials/ToonShader.material                               Stefan Lienhard
+materials/Trail.material                                    Fabian 'x3n' Landau
+materials/Transparency.material                             Janis Edelmann
+materials/Transporter.material                              Benjamin de Capitani
+materials/UEATransporter036.material                        Axel Bomhauer-Beins
+materials/wrench.material                                   Benjamin Knecht
+
 models/assff.mesh                                           Felix Schulthess
 models/ast1.mesh                                            unknown
@@ -496,11 +452,5 @@
 models/ast5.mesh                                            unknown
 models/ast6.mesh                                            unknown
-models/asteroid1.mesh                                       Benjamin de Capitani
-models/asteroid2.mesh                                       Benjamin de Capitani
-models/asteroid3.mesh                                       Benjamin de Capitani
-models/asteroid4.mesh                                       Benjamin de Capitani
 models/asteroid_ice.mesh                                    Benjamin de Capitani
-models/asteroid.mesh                                        Benjamin de Capitani
-models/asteroid_UV_lq.mesh                                  Benjamin de Capitani
 models/asteroid_UV.mesh                                     Benjamin de Capitani
 models/axes.mesh                                            Felix Schulthess
@@ -509,5 +459,4 @@
 models/Carrier.mesh                                         Felix Schulthess
 models/CockpitDebris.mesh                                   Benjamin de Capitani
-models/Cone.mesh                                            Felix Schulthess
 models/crate.mesh                                           Reto Grieder
 models/cube_green.mesh                                      Reto Grieder
@@ -515,10 +464,8 @@
 models/cube_orange.mesh                                     Reto Grieder
 models/cube_red.mesh                                        Reto Grieder
-models/cube_yellow.mesh                                     Reto Grieder
 models/CuboidBody.mesh                                      Mirko Kaiser
 models/CuboidConnBody.mesh                                  Mirko Kaiser
 models/CuboidConnection.mesh                                Mirko Kaiser
 models/CuboidLandingZone.mesh                               Mirko Kaiser
-models/cwrench.mesh                                         Felix Schulthess
 models/DoubleCuboidBody.mesh                                Mirko Kaiser
 models/drone.mesh                                           unknown
@@ -527,5 +474,4 @@
 models/earth.mesh                                           Marian Runo
 models/ghost.mesh                                           David Gassner
-models/gwrench.mesh                                         Felix Schulthess
 models/h2_green.mesh                                        David Gassner
 models/hs-w01.mesh                                          Hagen Seifert
@@ -534,9 +480,7 @@
 models/HXY.mesh                                             Benjamin de Capitani
 models/iceplanet.mesh                                       Marian Runo
-models/jumpthrust.mesh                                      Felix Schulthess
 models/laserbeam.mesh                                       Hagen Seifert
 models/LightningGun.mesh                                    Joël Smely
 models/LightningGun-s.mesh                                  Joël Smely
-models/ogrehead.mesh                                        unknown
 models/pirate.mesh                                          Felix Schulthess
 models/plane.mesh                                           Reto Grieder
@@ -549,13 +493,65 @@
 models/SmallPart2.mesh                                      Benjamin de Capitani
 models/SolarPanel.mesh                                      Mirko Kaiser
-models/spacecruiser_16.mesh                                 Felix Schulthess
 models/spacecruiser.mesh                                    unknown
 models/sphere.mesh                                          Felix Schulthess
-models/starship.mesh                                        unknown
 models/swallow_mat.mesh                                     David Gassner
 models/Thruster.mesh                                        Mirko Kaiser
 models/Transporter.mesh                                     Benjamin de Capitani
-models/UEATransporter036.mesh                               Axel Bomhauer-Beins
-models/UEATransporter036T.mesh                              Axel Bomhauer-Beins
 models/WingDebris1.mesh                                     Benjamin de Capitani
 models/WingDebris2.mesh                                     Benjamin de Capitani
+models/unused/assff_lod_med.mesh                            Oliver Scheuss
+models/unused/asteroid1.mesh                                Benjamin de Capitani
+models/unused/asteroid2.mesh                                Benjamin de Capitani
+models/unused/asteroid3.mesh                                Benjamin de Capitani
+models/unused/asteroid4.mesh                                Benjamin de Capitani
+models/unused/asteroid.mesh                                 Benjamin de Capitani
+models/unused/asteroid_UV_lq.mesh                           Benjamin de Capitani
+models/unused/Cone.mesh                                     Felix Schulthess
+models/unused/cwrench.mesh                                  Felix Schulthess
+models/unused/gwrench.mesh                                  Felix Schulthess
+models/unused/jumpthrust.mesh                               Felix Schulthess
+models/unused/ogrehead.mesh                                 unknown
+models/unused/spacecruiser_16.mesh                          Felix Schulthess
+models/unused/starship.mesh                                 unknown
+models/unused/UEATransporter036.mesh                        Axel Bomhauer-Beins
+models/unused/UEATransporter036T.mesh                       Axel Bomhauer-Beins
+
+programs/AmbientOneTexture.glsl                             unknown
+programs/Blur0_ps20.hlsl                                    Janis Edelmann?
+programs/Blur0_vs11.hlsl                                    Janis Edelmann?
+programs/Blur0_vs.glsl                                      Janis Edelmann?
+programs/Blur1_ps20.hlsl                                    Janis Edelmann?
+programs/Blur1_vs11.hlsl                                    Janis Edelmann?
+programs/Blur1_vs.glsl                                      Janis Edelmann?
+programs/Blur_ps.glsl                                       Janis Edelmann?
+programs/BumpMapping.cg                                     Janis Edelmann?
+programs/Combine_fp.cg                                      Janis Edelmann?
+programs/Example_Basic.cg                                   Reto Grieder
+programs/Example_Basic.hlsl                                 Reto Grieder
+programs/GlassFP.cg                                         Fabian Landau?
+programs/Grass.cg                                           Reto Grieder
+programs/GrayScale.cg                                       Fabian Landau?
+programs/hdr_bloom.glsl                                     Fabian Landau?
+programs/hdr.cg                                             Reto Grieder
+programs/hdr_downscale2x2luminence.glsl                     Fabian Landau?
+programs/hdr_downscale3x3brightpass.glsl                    Fabian Landau?
+programs/hdr_downscale3x3.glsl                              Fabian Landau?
+programs/hdr_finalToneMapping.glsl                          Fabian Landau?
+programs/hdr.hlsl                                           Fabian Landau?
+programs/hdr_tonemap_util.glsl                              Fabian Landau?
+programs/InvertFP.cg                                        Fabian Landau?
+programs/LaplaceFP.cg                                       Fabian Landau?
+programs/OldMovieFP.cg                                      Fabian Landau?
+programs/OldTV.cg                                           Fabian Landau?
+programs/PosterizeFP.cg                                     Fabian Landau?
+programs/Radial_Blur_FP.cg                                  Fabian Landau?
+programs/SharpenEdgesFP.cg                                  Fabian Landau?
+programs/skinningTwoWeightsShadowCasterVp.glsl              Reto Grieder
+programs/skinningTwoWeightsVp.glsl                          Reto Grieder
+programs/StdQuad_vp.cg                                      Janis Edelmann?
+programs/StdQuad_vp.glsl                                    Janis Edelmann?
+programs/TilingFP.cg                                        Fabian Landau?
+programs/ToonShaderPS.cg                                    Stefan Lienhard
+programs/ToonShader_ps.frag                                 Stefan Lienhard
+programs/ToonShader_vs.vert                                 Stefan Lienhard
+
